.links {
    display: grid;
    grid-gap: 1rem;

    a {
        background-color: blue;
        border-radius: 0.25rem;
        border: solid 1px grey;
        color: white;
        padding: 0.5rem;
        text-decoration: none;
        width: fit-content;
    }
}
